<?php
require'f_grup.php';
$titlu='Șterge membru '.nume($la,1).' din grupul '.$pnume;
require'f_sus.php';
if($pinfo[1]==$de)
{
if($conn->query('DELETE FROM`grup_membrii`WHERE`cid`="'.$pid.'"&&`de`="'.$la.'"'))
{
require'f_notificare.php';
notificare('te-am respins din grupul [url=/grup/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]!',$la,$de);
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Membrul '.nume($la).' a fost șters din grupul '.$pnume.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Grupul '.$pnume.', nu este al tau!';
echo$div[0];
require'f_jos.php';